/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXX                                                                      XXXX
XXXX                      SITEAPEX STARTER TEMPLATE                       XXXX
XXXX                            MARCH 12, 2013                            XXXX
XXXX                          OSM NETWORKS INC.                           XXXX
XXXX                                                                      XXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/


body {
	margin: 0px;
}
.page {
	max-width: 1390px !important;
	margin: 0px auto;
	margin: 0px auto;
	position: relative;
}
.page_small {
	max-width: 800px !important;
	margin: 0px auto;
	position: relative;
}
#wrapper {
    position: relative;
	height: 100%;
	width: 100%;
    overflow: clip;
}
.divider {
    height: 4px;
    background-color: #ffd800;   
    margin: 20px;
}

/*XXXXXXXXXXXXXXXXXXXXXXXXXX  PAGE LAYOUTS  XXXXXXXXXXXXXXXXXXXXXXXXX*/

.grid_container {
    display: block;   
    width: 100%;
}
.title {
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 20px;
    width: 100%;
}
.grid_table {
    display: grid;
    grid-template-columns: repeat(10,1fr);
    grid-row-gap: 20px;
    grid-column-gap: 20px;
}
.grid > title {
    grid-column: 1 / 10;
    font-weight: bold;
    background-color: #fff!important;
}
.grid > span {
    padding: 10px;
     background-color: #fff!important;
}
.two_col {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 40px;
    grid-column-gap: 40px;
}
.left, .right {}
.leaderboard {
    display: grid;
    grid-template-columns: auto auto;
    grid-column-gap: 40px;
    padding-top: 40px;
}
.leaderboard_table {
    display: grid;
    grid-template-columns: 1fr  auto 1fr;
    grid-row-gap: 20px;
    grid-column-gap: 40px;  
    background-color: #ddd;
    align-items: center;
    justify-items: center;
    padding: 20px;
}
.middle {
    background-color: #ffd800;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.leaders {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 2px solid #000;
}
@media (max-width: 700px){
.leaderboard {
    display: grid;
    grid-template-columns: auto;    
}
.leaderboard_table {
    grid-template-columns: 1fr;
}
.right {
    width: 100%;
    text-align: center;
    border-bottom: 2px solid #000;
    padding-bottom: 20px;        
}    
}

/*XXXXXXXXXXXXXXXXXXXXXXXXXX  SEARCH  XXXXXXXXXXXXXXXXXXXXXXXXX*/

#searchbar {
    position: relative;
}
#search-box {
    position: relative;
}
#searchbar #sliding-panel-outer {
    display: inline-block;
    overflow: hidden;
    position: relative;
    top: 4px;
    right: 25px;
    width: 240px;
    transition: width 0.4s ease;
}
#searchbar #sliding-panel-inner {
    width: 240px;
}
#searchbar .search-label {
    width: 30px;
    height: 30px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 4px;
    line-height: 30px;
}
.search-icon {
    background-image: url("../../photos/custom/search_icon.png");
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    background-size: contain;    
}
.search-close {
    background-image: url("../../photos/custom/search-close_icon.png");
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    background-size: contain;    
}
#searchbar .search-label .search-close,
#searchbar.collapsed .search-label .search-icon {
  display: inline-block;
}
#searchbar .search-label .search-icon,
#searchbar.collapsed .search-label .search-close {
  display: none;
}
#searchbar.collapsed #sliding-panel-outer {
    width: 0px;
}
#search-submit { 
    position: absolute;
    background-image: url("../../photos/custom/search_icon2.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 25px;
    height: 100%;
    border: 0px solid #d7d7d7;
    top: 0;
    background-color: #d7d7d7;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    font-size: 0px;
}
#search-input {
    position: relative;
    width: 180px;
    height: 25px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border: 1px solid #d7d7d7;
    background-color: #d7d7d7;;
    paddingleft: 10px;
    padding: 0px 10px;
}
#search-input:focus {
    outline: none;
    outline-style: none;
}

/*XXXXXXXXXXXXXXXXXXXXXXX BUTTONS XXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.yellow_button {
    color: #000;
    font-weight: 600;
    background-color: #ffd800;
    padding: 10px 20px;
    text-decoration: none;
    line-height: 5em;
    border: 2px solid #ffd800;
}
.yellow_button:hover {
    color: #ffd800;
    font-weight: 600;
    background-color: #000;
    padding: 10px 20px;
    text-decoration: none;
    line-height: 5em;
}

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

.top_bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 4px 40px 4px 200px;
    background-color: #fff;
}
.header_social_media_container {	
    min-width: 70px;
}
.header_buttons_container {
    color: #fff;
    text-align: right;
    font-size: 15px;
}
.header_buttons_container p {
    margin: 0;
}
.header_buttons_container a, .header_buttons_container a:visited {
    color: #000;
    text-decoration: none;
    font-weight: 600;
}
.header_buttons_container a:hover {
    color: #575757;
    text-decoration: none;
}
#header_container {
    position: absolute;
    z-index: 9000 !important;
}
.header {
    display: flex;
    align-content: center;
    justify-content:space-between;
    width: 100vw;
    background: #ffd800;
    max-height: 70px;
}
.logo {
    z-index: 9000 !important;
    padding: 10px 40px;
	display: inline-block;
	min-width: 150px;
    max-width: 165px;
	height: auto;
	transition: all 0.4s;
    position: relative;
    top: -40px;
}
.logo img, .footer_logo img {
    width: 100%;
}
.logo-shrink {
    z-index: 9000 !important;
    display: inline-block;
    min-width: 60px;
    max-width: 60px;
    height: auto;
    transition: all 0.4s;
    padding: 5px 20px;
    top: 0px;
}
.navigation {
    z-index: 9000 !important;
    display: flex;
    margin-left: auto;
}
.social_media {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.social_media_plugin {
    padding-right: 45px;
}
.social_media p {
    margin: 0;
    padding: 0;
}
.hero_image_container {
    background-image: url("../../photos/custom/RapalaQuinteGoldSeries-Banner.jpg");
    background-size: cover;
    background-position: center;
    background-color: #000;    
}
.inner_hero_image_container {
    padding: 100px 40px;
    display: flex;
    align-items: center;
    height: auto;
    min-height: 25vh;
}
.image_caption {
    width: 50%;
    color: #fff;
}
.image_caption p {
    margin: 0;
}
.logos {
    text-align: center;   
    padding: 20px;
}
.logos img {
    width: auto;
    height: 80px;
}
.content_container_home {
    background-color: #fff;
    text-align: center;
}
.content_container {
    background-color: #fff;
}
.container {
    display: flex;
    align-content: space-between;
    padding: 100px 40px;    
}
.content {
    padding: 40px;
    overflow: auto;
}
.content_inner {
    padding: 100px 40px;
    overflow: auto;
    min-height: 200px;
}
.content_sidebar {
    overflow: auto;
    width: 100%;
    margin-right: 80px;
    min-height: 200px;
}
.content_button {
    background-color: #444;
    color: #fff!important;
    text-decoration: none;
    padding: 10px 40px;
    line-height: inherit;
    display: inline-block;
    border-radius: 50px;
    transition: .4s;
}
.content_button:hover {
    box-shadow: 0px 0px 20px rgba(0,0,0,.3);
    transition: .4s;
}
.content_button:active {
    box-shadow: 0px 0px 20px rgba(0,0,0,.5);
    opacity:.6;
}
.sidebar_container {
    min-width: 300px;
    max-width: 300px;
}
.sidebar_space {
    min-width: 300px;
    max-width: 300px;    
}
.sidebar_plugin1, .sidebar_plugin2, .sidebar_plugin3, .sidebar_plugin4, .sidebar_plugin5, .sidebar_plugin6 { 
    margin-bottom: 60px; 
}
.tournament_rotator {
    background-color: #fff;
    width: 100%;
}
.inner_tournament_rotator {
    padding: 0px 40px;
}
.become_sponsor_container {
    background-color: #000;
}
.inner_become_sponsor {
    padding: 20px 40px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #fff;
    margin: 40px 0px;
}
.inner_quicklinks {
    padding: 20px 40px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-row-gap: 40px;
    grid-column-gap: 40px;
    align-items: center;
    justify-items: center;
    text-align: center;
    margin: 20px 0px 40px 0px;
}
.quicklinks_plugin {
    font-size: 1.5em;
    line-height: 1em;
    width: 100%;
    align-content: center;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    font-weight: 700;
}
.quicklinks_plugin a, .quicklinks_plugin a:visited {
    color: #000;
    text-decoration: none;
}
.quicklinks_plugin a:vhover {
    color: #575757;
    text-decoration: none;
}
.quicklinks_plugin p {
    margin: 0;
}
.footer_container {
    background-color: #575757;
    width: 100%;
}
.footer {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 100px;
    padding: 40px;
    color: #fff;
}
.footer_logo {
    max-width: 150px;
    height: auto; 
}
.footer_logo img {
    width: 100%;
    height: auto;
}
.footer a, .footer a:visited {
    color: #fff;
    text-decoration: none
}
.footer a:hover {
    opacity: .6;
}
.footer_one {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.footer_two {
    display: flex;
    align-content: center;
    justify-content: center;
}
.copyright_container {
    background-color: #000;
}
.copyright {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 40px;
    font-size: 12px;
    color: #fff;
}
.copyright_text {
    font-size: 12px;
    color: #fff;
}
.copyright a, .copyright a:visited {
    color: #fff;
    text-decoration: none
}
.copyright a:hover {
    opacity: .6;
}
.copyright p {
    margin: 0;
}
.copyright_social_media {
    text-align: right;
}
.copyright_social_media p {
    margin: 0px;
} 
@media (max-width: 960px) {
.hero_image_container {
    background-image: url("../../photos/custom/RapalaQuinteGoldSeries-Banner2.jpg");
    background-size: cover;
    background-position: center;
    background-color: #000;    
}  
}
@media (max-width: 768px) {
.top_bar {
    padding: 0px 40px;
    justify-content: center;
}  
.header_buttons_container {
    margin-right: 20px;
}
.header {
    align-items: center;
    justify-content: center;
    width: 100vw;
    background: #fff;
    flex-direction: column;
    max-height: inherit;
}
.logo {
    top: 0px;
    padding: 10px 20px;
}
.navigation {
    padding: 0;
    justify-content: center;
    flex-direction: column-reverse;
    margin-left: 0;
    width: 100%;
}    
.hnav {
    width: 100%;
    position: relative;
    top: 0;;
}
.logos img {
    width: auto;
    height: 50px;
}
.social_media {
    padding: 5px 20px;
    align-self: center;
}
.content_container {
    background-color: #fff;
    margin-top: 0px;
}
.container {
    flex-wrap: wrap;
    padding: 40px;
}
.content_inner {
    margin-right: 0px;
    margin-bottom: 40px;
}  
.footer {
    grid-column-gap: 40px;    
}
}
@media (max-width: 700px) {
.hero_image_container {
    background-image: url("../../photos/custom/RapalaQuinteGoldSeries-Banner3.jpg"); 
    background-size: cover;
    background-position: center;
    background-color: #000;      
}    
.two_col {
    grid-template-columns: 1fr;
} 
.inner_quicklinks {
    grid-template-columns: 1fr 1fr;    
}
}
@media (max-width: 500px) {   
.tournament_rotator, .top_bar, .footer_two {
   display: none;
}     
.cta_grid {
    grid-template-columns: 1fr;
    text-align: center;
}
.cta_button {
    text-align: center;
} 
.footer {    
    display: grid;
    grid-template-columns: 1fr;  
}
}